Subject: FW: TW Contracts FYI
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Nov 2001 13:04:04 -0800 (PST)

I have provided to TW's Gas Logistics Group copies of the following facility related agreements:

	La Plata Facilities Ownership & Operating Agreement between TWPL & Northwest Pipeline dated November 3, 1995.
	WT-1 Compressor Station Electric Agreements between TWPL & Southwestern Public Service:
		Electric Service Agreement dated March 8, 1996
			Amendment effective June 1, 2000
		Agreement dated October 27, 1999
	Bisti Compressor Station Electric Agreements between TWPL & Enron Compression Services:
		Compression Services Agreement dated March 31, 1999
			Amendment effective June 18, 1999
			Letter Agreement dated June 18, 1999	
			Letter Agreement dated June 30, 1999
		Operations & Maintenance Agreement dated September 9, 1996 (I don't have a copy of this.  I just have a copy of the Amendment.)
			Amendment dated June 18, 1999
	Gallup Compressor Station Electric Agreements between TWPL & Enron Compression Services:
		Compression Services Agreement dated October 18, 1999
		Gas Conversion Agreement October 18, 1999
			Letter Agreement dated February 23, 2000
			Amendment dated March 24, 2000
		Operations & Maintenance Agreement dated October 18, 1999
		Operational Control Agreement dated February 11, 2000
	Gas Logistics (Christine McEvoy) already had copies of the Blanco Hub Agreements.

I don't have copies of the March 31, 1999 Bloomfield Compression Services Agreement or the September 9, 1996 Bloomfield Operations & Maintenance Agreement  (referenced in the Bisti Agreements).  James, do you have copies?  Who else would have a copies?    

 -----Original Message-----
From: 	Pavlou, Maria  
Sent:	Friday, November 02, 2001 1:50 PM
To:	Huber, Lee; Porter, Gregory J.; Donoho, Lindy
Subject:	RE: TW Contracts        FYI

Lindy pls. identify what you send, i.e. the name of the agreement, date and party who its with,  with a copy to Bill E. Brown on 47.  thank you.  Maria

 -----Original Message-----
From: 	Huber, Lee  
Sent:	Friday, November 02, 2001 1:48 PM
To:	Pavlou, Maria; Porter, Gregory J.
Subject:	TW Contracts        FYI

Lindy Donoho is providing copies of the joint operating agreements for the La Plata facilities and the Blanco Hub. She is also providing copies of the contracts for the electric compression at Bisti, Bloomfield, WT1 and Gallup.  She is sending the copies to Christine McElr